.hero-container{
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    background-color: #EAEAEA;
    color: #000;
}

.sap-hero-logo{
    width: 130px;
    padding: 20px;
    margin-right: 4.8%;
    margin-left: auto;
}

.sap-hero-logo-register{
    width: 130px;
    padding: 20px;
    margin-left: 8%;
}

.hero-contact-register{
    width: 200px;
}

.hero-logo-container{
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.hero-contact{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 50px;
}

.home-link{
    color: #000;
    text-decoration: none;
    font-weight: 500;
}

.register-now{
    display: block;
    width: 160px;
    margin: 20px auto;
    background-color: #049DD9;
    color: #fff;
    text-decoration: none;
    padding: 7px 14px;
    /* border-radius: 5px; */
    text-align: center;
}

.contact-container{
    height: 86px;
    width: 100px;
    background-color: #049DD9;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.chat-icon{
    width: 35px;
}

.hero-contact-text{
    margin-bottom: 0;
    text-decoration: none;
    color: #fff;
}

.hero-banner-container{
    position: relative;
    height: 500px;
    width: 100%;
}

.hero-banner-sub-container{
    position: relative;
    width: 88%;
    margin: auto;
    height: 100%;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.background-patch{
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 40%, rgba(255,255,255,0) 80%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.image-background-border{
    position: absolute;
    width: 20px;
    height: 500px;
    background: rgb(255,255,255);
    background: linear-gradient(270deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,1) 100%);
    top: 0;
    right: 39%;
    z-index: 1;
}

.hero-background-img-register{
    width: 100%;
}

.hero-background-img{
    position: absolute;
    height: 500px;
    width: auto;
    right: 0;
    top: 0;
    z-index: 1;
}

.hero-background-img::before{
    content: '';
    position: absolute;
    background-color: #000;
    top: 0;
    left: 0;
    width: 10px;
    height: 500px;
}

.hero-banner-text{
    font-size: 2rem;
    margin-bottom: 0;
}

.hero-banner-heading{
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 700;
}

.hero-banner-sub-heading{
    font-size: 1.5rem;
    font-weight: 600;
}

.register-now-banner{
    background-color: #AC1E7D;
    color: #fff;
    text-decoration: none;
    padding: 7px 14px;
    border-radius: 5px;
    margin-top: 2rem;
}

.about-us-container{
    padding: 50px 0;
    background-color: #fff;
}

.about-us-heading{
    font-size: 2.2rem;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 700;
}

.about-us-date-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.about-us-spacing{
    display: block;
    font-size: 20px;
    padding: 0 10px;
}

.about-us-date-subhead{
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 0;
}

.about-us-speacial{
    font-weight: 600;
}

.about-us-content{
    width: 100%;
    padding: 0 6%;
    margin: 0 auto;
    text-align: justify;
    margin-top: 1rem;
}

.about-us-text{
    font-size: 18px;
    line-height: 1.7rem;
}

.sap-footer{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 20px 6%;
    width: 100%;
    background-color: #000;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

.head-sap{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
}

.head-sub-sap{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.sap-text{
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 0;
}

.sap-hr{
    width: 100%;
    height: 1px;
    background-color: #fff;
    margin: 20px 0;
}

.sap-link-container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.sap-link{
    font-family: Arial, Helvetica, sans-serif;
}

.sap-bottom{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.sap-follow{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 30px;
}

.sap-follow-link-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}

.sap-follow-text{
    margin-bottom: 0;
    font-weight: 600;
}

/* 
.event-highlights{
    padding: 0 0 50px;
    width: 90%;
    margin: auto;
} */

/* .events-text{
    color: #7726AC;
}

.events-text > span{
    color: #000;
}

.ajenda-container{
    padding: 0 0 50px;
    width: 90%;
    margin: auto;
}

.ajenda-heading{
    color: #7726AC;
    margin-bottom: 50px;
}

.ajenda-table{
    font-size: 18px;
    width: 100%;
    border-collapse: collapse;
}

.ajenda-th{
    color: #7726AC;
}

.ajenda-th,
.ajenda-td,
.ajenda-table{
    text-align: left;
    padding: 12px;
}

.ajenda-tr:nth-child(odd){
    background-color: #efefef;
}

.venue-container{
    background-color: #efefef;
    padding-bottom: 50px;
}

.venue-sub-container{
    width: 90%;
    margin: auto;
}

.venue-heading{
    padding: 20px 0;
    color: #7726AC;
}

.venue-content-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 60px;
}

.venue-map{
    width: 500px;
    height: 300px;
}

.venue-sub-content{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 60%;
    gap: 20px;
    margin: auto;
}

.location-icon-venue{
    width: 50px;
}

.venue-text{
    margin: auto;
    font-size: 20px;
    color: #000;
} */

/* Speakers */
/* .speakers-container{
    padding: 50px 0;
}

.speakers-heading{
    text-align: center;
    font-weight: 700;
}

.speakers-content-container{
    padding-top: 30px;
    width: fit-content;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 100px;
}

.speakers-body{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
}

.speaker-img{
    width: 200px;
    border-radius: 50%;
}

.speakers-content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    margin-top: 20px;
}

.speakers-text{
    margin-bottom: 0;
}

.speakers-name{
    font-weight: 600;
}

.speakers-company{
    font-weight: 600;
} */

/* Form */
.form-main-container{
    padding: 30px 0;
}

#loader{
    font-size: 20px;
}

.form-container{
    width: 60%;
    margin: auto;
    text-align: center;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    background-color: #fcfcfc;
    border: solid 1px #f4f4f4;
    padding: 20px;
    border-radius: 5px;
}

.form-heading{
    text-align: left;
    width: 60%;
    margin: 0 auto 20px;
}

.input-sub-data{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 30px;
    margin-top: 20px;
}

.input-data{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 10px;
    margin: 10px 0;
}

.input-data > label{
    font-size: 18px;
}

.input-field{
    width: 100%;
    padding: 5px 10px;
    border: 1px solid #d2d2d2;
}

.btn-container{
    margin-top: 20px;
    width: 100%;
    text-align: left;
}

.register-btn{
    padding: 10px 20px;
    background-color: #049DD9;
    color: #fff;
    border: none;
    border-radius: 5px;
}